Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreRoot.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreString.h"`
`#include "OgreSceneManagerEnumerator.h"`
`#include "OgreMeshManager.h"`
`#include "OgreTextureManager.h"`
`#include "OgreDynLibManager.h"`
`#include "OgrePlatformManager.h"`
`#include "OgreArchiveManager.h"`
`#include <exception>`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | SET_TERM_HANDLER { std::set_terminate( &Ogre::Root::termHandler ); }

## Define Documentation

#define SET_TERM_HANDLER { std::set_terminate( &Ogre::Root::termHandler ); }

| Definition at line 45 of file OgreRoot.h. Referenced by Ogre::Root::Root().

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004